/* --------------------------------------------------
	section size
-------------------------------------------------- */
.l-header .header__inner .h-cnts .nav__wrapper .g-menu__items:nth-of-type(3):after {
  opacity: 1;
}

.page-reform-menu {
  /* sec-menu
  ---------------------------------------------------------------------------- */
  /* cnts-nav__wrap
  ---------------------------------------------------------------------------- */
}
.page-reform-menu .c-page-head:after {
  background: url("../images/reform-menu/img_pagehead.svg") no-repeat center center;
  width: 33.9rem;
  height: 25.1rem;
}
@media screen and (max-width: 767px) {
  .page-reform-menu .c-page-head:after {
    width: 35.5rem;
    height: 21.4rem;
  }
}
.page-reform-menu .sec-menu .lead-txt {
  text-align: center;
  width: 67.2rem;
  margin: 0 auto 5.5rem auto;
}
@media screen and (max-width: 767px) {
  .page-reform-menu .sec-menu .lead-txt {
    width: calc(100% - 10rem);
    margin: 0 auto 9.8rem auto;
  }
}
.page-reform-menu .sec-menu .menu-box__wrap {
  margin: 0 auto;
}
.page-reform-menu .cnts-nav__wrap {
  margin-top: 9.4rem;
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 0 2.4rem;
  padding-bottom: 10rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-reform-menu .cnts-nav__wrap {
    flex-direction: column;
    gap: 21rem 0;
    margin-top: 14rem;
    padding-bottom: 13.5rem;
  }
}
.page-reform-menu .cnts-nav__wrap .nav-box {
  width: calc((100% - 2.4rem) / 2);
}
@media screen and (max-width: 767px) {
  .page-reform-menu .cnts-nav__wrap .nav-box {
    width: 100%;
  }
}
.page-reform-menu .cnts-nav__wrap .nav-box__links {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  align-content: stretch;
  flex-direction: column;
  width: 100%;
  height: 27.5rem;
  background: url("../images/common/bg01.png") repeat !important;
  background-size: 4rem 4rem;
  border-radius: 1rem;
  box-sizing: border-box;
  transition: 0.4s;
}
@media screen and (max-width: 767px) {
  .page-reform-menu .cnts-nav__wrap .nav-box__links {
    height: 47.8rem;
    border-radius: 2rem;
    padding: 0 5rem;
  }
}
.page-reform-menu .cnts-nav__wrap .nav-box__links:before, .page-reform-menu .cnts-nav__wrap .nav-box__links:after {
  position: absolute;
  right: 0;
  bottom: 0;
  display: block;
  content: "";
  transition: 0.4s;
}
.page-reform-menu .cnts-nav__wrap .nav-box__links:before {
  margin: 0 1.4rem 1rem 0;
  background: url("../images/common/arrow.svg") no-repeat center center;
  background-size: 100% auto;
  width: 0.7rem;
  height: 1.8rem;
  z-index: 2;
  transform: translateX(0);
}
@media screen and (max-width: 767px) {
  .page-reform-menu .cnts-nav__wrap .nav-box__links:before {
    margin: 0 2.4rem 2rem 0;
    width: 1.1rem;
    height: 3rem;
  }
}
.page-reform-menu .cnts-nav__wrap .nav-box__links:after {
  width: 4rem;
  height: 4rem;
  background: #b2d270;
  border-radius: 1rem 0 1rem 0;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .page-reform-menu .cnts-nav__wrap .nav-box__links:after {
    width: 7rem;
    height: 7rem;
    border-radius: 2rem 0 2rem 0;
  }
}
.page-reform-menu .cnts-nav__wrap .nav-box__links .img {
  position: absolute;
  left: 0;
  right: 0;
  display: block;
  margin: 0 auto;
}
.page-reform-menu .cnts-nav__wrap .nav-box__links .c-title {
  text-align: center;
  font-size: 3rem;
  line-height: 1.2;
  letter-spacing: 0.051em;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-reform-menu .cnts-nav__wrap .nav-box__links .c-title {
    font-size: 6rem;
    line-height: 1.5333333333;
    letter-spacing: 0.051em;
    font-weight: 500;
  }
}
.page-reform-menu .cnts-nav__wrap .nav-box__links .title {
  text-align: center;
  font-size: 2.8rem;
  line-height: 1.9285714286;
  letter-spacing: 0.25em;
  font-weight: 700;
  padding-bottom: 1.6rem;
}
@media screen and (max-width: 767px) {
  .page-reform-menu .cnts-nav__wrap .nav-box__links .title {
    font-size: 4rem;
    line-height: 1.35;
    letter-spacing: 0.25em;
    font-weight: 700;
    padding-bottom: 2.2rem;
  }
}
.page-reform-menu .cnts-nav__wrap .nav-box__links .txt {
  font-size: 1.7rem;
  line-height: 1.7647058824;
  letter-spacing: 0.06em;
  font-weight: 500;
  line-break: strict;
  text-align: justify;
}
@media screen and (max-width: 767px) {
  .page-reform-menu .cnts-nav__wrap .nav-box__links .txt {
    font-size: 2.8rem;
    line-height: 1.7142857143;
    font-weight: 500;
    letter-spacing: 0;
  }
}
@media screen and (min-width: 768px) {
  .page-reform-menu .cnts-nav__wrap .nav-box__links:hover {
    text-decoration: none;
    background: url("../images/common/bg03.png") repeat !important;
  }
  .page-reform-menu .cnts-nav__wrap .nav-box__links:hover:before {
    transform: translateX(5px);
  }
  .page-reform-menu .cnts-nav__wrap .nav-box__links:hover:after {
    background: #fdda7c;
  }
}
.page-reform-menu .cnts-nav__wrap .nav-box.-about .nav-box__links .img {
  top: -11.2rem;
  width: 17rem;
}
@media screen and (max-width: 767px) {
  .page-reform-menu .cnts-nav__wrap .nav-box.-about .nav-box__links .img {
    top: -16.6rem;
    width: 24.5rem;
  }
}
.page-reform-menu .cnts-nav__wrap .nav-box.-works .nav-box__links .img {
  top: -11.2rem;
  width: 21.8rem;
}
@media screen and (max-width: 767px) {
  .page-reform-menu .cnts-nav__wrap .nav-box.-works .nav-box__links .img {
    top: -16rem;
    width: 31.6rem;
  }
}